# Visualization
TKV3d
Voxel

# Voxel_VisData Struct Reference

`#include <Voxel_VisData.h>`

## Public Member Functions

| Handle (Poly_Triangulation) myTriangulation
| Handle (TColgp_HArray1OfDir) myNormalsOfNodes

## Data Fields

Voxel_BoolDS * | myBoolVoxels
Voxel_ColorDS * | myColorVoxels
DisplayData | myDisplay

## Member Function Documentation

Voxel_VisData::Handle | ( | TColgp_HArray1OfDir |  | ) |

Voxel_VisData::Handle | ( | Poly_Triangulation |  | ) |

## Field Documentation

Voxel_BoolDS* Voxel_VisData::myBoolVoxels

Voxel_ColorDS* Voxel_VisData::myColorVoxels

DisplayData Voxel_VisData::myDisplay

The documentation for this struct was generated from the following file:

- Voxel_VisData.h